Debian logoDebian Screenshots >

libipc-run-safehandles-perl

Use IPC::Run and IPC::Run3 safely

Description

IPC::Run and IPC::Run3 are both very upset when you try to use them under environments where you have STDOUT and/or STDERR tied to something else, such as under fastcgi.

The module adds safe-guarding code when you call IPC::Run or IPC::Run3 under such environment to make sure it always works.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://metacpan.org/release/IPC-Run-SafeHandles/


Statistics

768 other people were interested in this package here. The newest known version of this software is 0.04-2 (Information last updated 1 day ago.)